<?php
/**
 * Joomla! 1.5 component simpleimage
 *
 * @version $Id: router.php 2010-06-09 12:02:32 svn $
 * @author Darlinton Prauchner
 * @package Joomla
 * @subpackage simpleimage
 * @license GNU/GPL
 *
 * Componente para o envio de imagens com legenda e redimensionamento automático.
 *
 * This component file was created using the Joomla Component Creator by Not Web Design
 * http://www.notwebdesign.com/joomla_component_creator/
 *
 */

// no direct access
defined('_JEXEC') or die('Restricted access');

/*
 * Function to convert a system URL to a SEF URL
 */
function SimpleimageBuildRoute(&$query) {
	return array();
}
/*
 * Function to convert a SEF URL back to a system URL
 */
function SimpleimageParseRoute($segments) {

}
?>